.link-html {
    min-height: 100%;
}

.link-body {
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    min-height: 100%;
    background-attachment: fixed !important;
}

.link-content {
    padding-top: 2rem;
}

.link-image {
    width: 100px;
    height: 100px;
    border-radius: 50%;
}

.link-verified {
    color: #3897F0;
}

.link-btn {
    position: relative;
    white-space: normal;
    word-wrap: break-word;
    /* padding: 1rem 4.5rem; */
    padding: 0.7rem 1.0rem;
    font-size: 1.0rem;
    border: 0;
    transition: opacity 0.3s, background 0.3s;
    border-radius: 0;
}

.link-btn:hover {
    animation: none;
}

.link-btn-round {
    border-radius: 50px;
}

.link-btn-rounded {
    border-radius: .3rem;
}

.link-btn-hard-shadow {
    border: 2px solid #282f37;
    /* box-shadow: 4px 4px 0 0 #282f37; */
    border-radius: 8px;
}

.link-btn-straight-shadow {
    border: 2px solid #282f37;
    /* box-shadow: 4px 4px 0 0 #282f37; */
}

.link-btn-rounded-shadow {
    border: 2px solid #282f37;
    /* box-shadow: 4px 4px 0 0 #282f37; */
    border-radius: 100px
}

.link-btn-stroke {
    z-index: 0;
    border: 1px solid rgb(0, 0, 0);
    overflow: visible;
    color: rgb(0, 0, 0);
    /* box-shadow: rgb(0 0 0) 16px 8px 0px 0px; */
    width: calc(100% - 24px);
    transition: transform 0.1s linear 0s, box-shadow 0.1s linear 0s;
    backface-visibility: hidden;
    border-radius: 0px;
    height: auto;

}


.link-btn-image-wrapper {
    overflow: hidden;
    width: 100%;
    height: 100%;
    max-width: 40px;
    max-height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -21.5px;
    margin-left: -0.8rem;
}

.link-grid-image-wrapper {
    position: relative;
    height: 10rem;
    width: 100%;
    background: var(--primary-100);
    border-radius: .25rem;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

@media (min-width: 992px) {
    .link-grid-image-wrapper {
        height: 20rem;
    }
}


.link-grid-image-overlay {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2.5rem;
    background: rgba(0, 0, 0, .25);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: .25rem 1rem;
}

.link-grid-image-overlay-text {
    color: white;
    font-size: 1.1rem;
}

.link-btn-image {
    width: 100%;
    height: auto;
}

.link-iframe-round {
    border-radius: .3rem;
    overflow:hidden;
    position:relative;
}

.tiktok-embed {
    border-radius: .3rem !important;
}

.link-footer {
    margin: 3rem 0;
    font-size: .9rem;
}

/* Background presets */
.link-body-background-one {
    background-image: linear-gradient(111.7deg, #e96443 , #904e95 95%);

}

.link-body-background-two {
    background-image: linear-gradient(109.6deg, #FF4E50 , #F9D423);

}

.link-body-background-three {
    background-image: linear-gradient(135deg, #83a4d4 , #b6fbff );
}

.link-body-background-four {
    background: linear-gradient(to bottom, #30E8BF, #FF8235);
}

.link-body-background-five {
    background-image: linear-gradient(292.2deg, #000046, #1CB5E0);
}

.link-body-background-six {
    background-image: linear-gradient(to bottom, #f857a6, #ff5858);
}

.link-body-background-seven {
    background-image: linear-gradient(111.7deg, #000000 19.9%, #000000 95%);

}

.link-body-background-eight {
    background-image: linear-gradient(111.7deg, #ffffff 19.9%, #ffffff 95%);
}

.link-body-background-nine {
    background-image: linear-gradient(111.7deg, #355C7D 19.9%, #6C5B7B 95%, #C06C84);

}